#social_media_wrapper {
	width: 500px;
	height: 325px;
	display: inline-block;
	position: absolute;
	margin: 5px;
	/*border: 1px solid black;*/
	overflow: hidden;
	left: 565px;
	top: 30px;
}

#social_media_header {
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	padding: 2.5px;
	width: 100%;
	background-color: #000;
	color: rgb(204,204,204);
	height: 25px;
	margin: 0px;
	float: left;
	font-weight: bold;	
}

#social_media_box {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 500px;
	height: 300px;
	float: left;
	overflow: hidden;
	background: #fff;
	border: 1px solid #999;
	border: 0 1px 1px 1px;
}

a.social_media_link {
	display: inline;
	font-weight: normal;
	size: 8px;
	color: rgb(204,204,204);
	text-decoration: none;
}

a.social_media_link:hover {
	color: red;
	text-decoration: none;
}

/* TUMBLR FEED STYLING */

ol.tumblr_posts {
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	width:100%;
	height: 300px;
	overflow: auto;
	padding: 2px;
}

li.tumblr_post {
	background: #CCCCCC;
	margin: 2px 2px 0 2px;
	padding: 2px;
}

.tumblr_title {
	color: black;
	font-size: 12pt;
}